.bg-img-01 {
    background-image: url('imagesgall/mhgbuscard02d-web-gallery.jpg')
}

.bg-img-02 {
    background-image: url('imagesgall/betty-whites-grand-parents-web.jpg')
}

.bg-img-03 {
    background-image: url('imagesgall/veterans-see-centenary-ceremony.jpg')
}

.bg-img-04 {
    background-image: url('imagesgall/back-to-church-state-centenary-celebrations-1936-37-pic-b.jpg')
}

.bg-img-05 {
    background-image: url('imagesgall/heli-soldier-dog-gallery.jpg')
}

.bg-img-06 {
    background-image: url('imagesgall/macclesfield-sa.jpg')
}

.bg-img-07 {
    background-image: url('imagesgall/rolling-for-burrs-eddie-kuchel-near-quarry-hill-c1950')
}





.carousel-image {
    height: 100vh;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}